<!DOCTYPE HTML>
<html>
<head>
	<title>Convertisseur</title>
	<link href="box.css" rel="stylesheet">
	<Script language='javascript'>

	
function ConvertirEnDollars()
{

if (isNaN(document.getElementById('Euros').value) == true)
{
alert('Merci de saisir un nombre. Conversion Impossible.');
document.getElementById('Euros').value = '1';
}
else
{
document.getElementById('Dollars').value = (document.getElementById('Euros').value * 1.20).toFixed(2) ;
}
}





function ConvertirEnEuros()
{

if (isNaN(document.getElementById('Dollars').value) == true)
{
alert('Merci de saisir un nombre. Conversion Impossible.');
document.getElementById('Dollars').value = '1';
}
else
{
document.getElementById('Euros').value = (document.getElementById('Dollars').value * 0.83).toFixed(2);
}
}

	</Script>
</head>



<body bgcolor=#1f1f1f background="Sans titre-4.png">

<div class="box">
<center>
	<font color ="orange" face="arial" size="+3"><center><p><b>Convertisseur Euros/Dollars</b></p></center></font>

	<font color = "white" face="arial">

	<p> Ce convertisseur vous indiquera la valeur du Dollar($) par rapport à l'Euro(€). </p> <br>
	
<fieldset>
	
	<legend>Convertisseur Devise </legend>
			
		<label for = "euro"> Euros :</label>
		<input id = "Euros" Name = "Euros" type = "text" placeholder = "Veuillez entrez la somme a convertir en Dollars" onkeyup = "ConvertirEnDollars()" Value="">

		<label for="Dollars"> Dollars :</label>
		<input id = "Dollars" Name = "Dollars" type = "text" placeholder = "Veuillez entrez la somme a convertir en Euros" onkeyup = "ConvertirEnEuros()" Value="">
		
		<button type="button" class="btn" onclick = "window.location.href ='monnaie.html';">Actualiser la page</>
		
</fieldset>
	
	</font>
	
</center>	

</div>

</body>

</html>